Loading...
Searching...
No Matches
ORCTOKEN Struct Reference

`#include <csound.h>`

## Data Fields

int | type
char * | lexeme
int | value
double | fvalue
char * | optype
struct ORCTOKEN * | next

## Field Documentation

## fvalue

double ORCTOKEN::fvalue

## lexeme

char* ORCTOKEN::lexeme

## next

struct ORCTOKEN* ORCTOKEN::next

## optype

char* ORCTOKEN::optype

## type

int ORCTOKEN::type

## value

int ORCTOKEN::value